#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-qq
version:              0.8.3
visibility:           public
id:                   aeson-qq-0.8.3-LBt89HhVYUVDnh0JuV4g2b
key:                  aeson-qq-0.8.3-LBt89HhVYUVDnh0JuV4g2b
license:              MIT
maintainer:           Simon Hengel <sol@typeful.net>
author:               Oscar Finnsson
homepage:             https://github.com/sol/aeson-qq#readme
synopsis:             JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.

    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature

    >aesonQQ :: QuasiQuoter

    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>

category:             JSON
abi:                  3e89da2541f4efac0408a330199a09b6
exposed:              True
exposed-modules:      Data.Aeson.QQ
hidden-modules:       Data.JSON.QQ Paths_aeson_qq
import-dirs:          /usr/lib/ghc-8.8.3/site-local/aeson-qq-0.8.3
library-dirs:         /usr/lib/ghc-8.8.3/site-local/aeson-qq-0.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/aeson-qq-0.8.3
hs-libraries:         HSaeson-qq-0.8.3-LBt89HhVYUVDnh0JuV4g2b
depends:
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi
    attoparsec-0.13.2.4-E6tYZWwzvMCzu2pmoxmmw base-4.13.0.0
    base-compat-0.11.1-4oueEGUxmwHC6tuHqQ6hE2
    haskell-src-meta-0.8.5-5UErZWz0Z2j4xzZ99GnVys parsec-3.1.14.0
    scientific-0.3.6.2-L23NT81Suoi4KfELghMhed template-haskell-2.15.0.0
    text-1.2.4.0 vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html:         /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

